*{
	font-family: 'IBM Plex Sans', sans-serif;
}
/* video section start here */
.video-section{
	padding:110px 0px 60px;
	background-color: #fff;
}
.video-heading h3{
	font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size:35px;
    color:#064572;
}
.video-wrap{
	margin-top:40px;
}
/* video section end here */


/* Skill section start here */
.Skill-section {
	padding: 70px 0px;
	background-color: #effaff;
	position: relative;
	overflow: hidden;
}
.Skill-heading h3{
	font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size:40px;
	color:#0171ac;
	text-transform: uppercase;
}
.Skill-heading hr{
	width:80px;
	border:2px solid #026495;
	margin:20px auto;
}
.Skill-wrap{
	margin-top:50px;
}
.Skill-conts-text p{
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 17px;
	color: #000000;
	margin-bottom: 10px;
}
.Skill-conts-text.white p{
	color: #fff;
}
.Skill-conts-img {
	width: 100px;
	height: 100px;
	margin: auto;
	background-color: #007fc6;
	border-radius: 50%;
	border: 3px solid #fca629;
	padding: 10px;
	margin-bottom: 10px;
}
.Skill-main {
	position: relative;
	margin: -70px auto;
	z-index: 99;
}
.Skill-wrap-conts{
	position: relative;
	z-index: 999;
}
.Skill-innerWrap-conts{
	width:100px;
}
.Skill-innerWrap-conts.one {
	position: absolute;
	z-index: 999;
	top: 27%;
	left: 35%;
}
.Skill-innerWrap-conts.two {
	position: absolute;
	z-index: 999;
	top: 27%;
	left: 59%;
}
.Skill-innerWrap-conts.three {
	position: absolute;
	z-index: 999;
	top: 58%;
	left: 36%;
}
.Skill-innerWrap-conts.four {
	position: absolute;
	z-index: 999;
	top: 58%;
	left: 55%;
}
.skill-text ul li p{
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 17px;
	color: #000000;
	margin-bottom: 0px;
}
.skill-text ul li{
	position: absolute;
	z-index: 999;
	top:0;
	left:0;
}
.skill-text ul li:first-child {
	top: -2%;
	left: 42%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.skill-text ul li:nth-child(2) {
	top: 16%;
	left: 69%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.skill-text ul li:nth-child(3) {
	top: 46%;
	left: 75%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.skill-text ul li:nth-child(4) {
	top: 76.5%;
	left: 69%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.skill-text ul li:nth-child(5) {
	top: 95.5%;
	left: 40%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.skill-text ul li:nth-child(6) {
	top: 76.5%;
	left: 23%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.skill-text ul li:nth-child(7) {
	top: 46%;
	left: 17%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.skill-text ul li:nth-child(8) {
	top: 16%;
	left: 24%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
/* Skill section end here */


/* scholarshipWorks-section start here */
.scholarshipWorks-section{
	padding:100px 0px;
}
.scholarshipWorks-heading h3{
	font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size:38px;
	color:#0d3d65;
}
.scholarshipWorks-heading hr{
	width:50px;
	margin: 20px auto;
	border:2px solid #bfbfbf;
}
.scholarshipWorks-wrap{
	margin-top:30px;
}
.scholarshipWorks-cont-wrap{
	margin-top: 50px;
}
.scholarshipWorks-contents h6{
	font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size:20px;
	color:#026495;
	padding:10px 15px;
	background-color: #e3f5ff;
	display: inline-block;
	border-radius: 50px;
}
.scholarshipWorks-contents h3{
	font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size:25px;
	color:#026495;
	margin-top: 15px;
}
.scholarshipWorks-contents p{
	font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size:17px;
	color:#026495;
	line-height: 1.7;
}
.scholarshipWorks-contents {
	width: 75%;
	margin: auto ;
}
.scholarshipWorks-contents h4{
	font-family: 'Lato', sans-serif;
	font-weight: 700;
    font-size:30px;
	color:#0a4670;
	margin-top:25px;
}
.scholarshipWorks-contents h5{
	font-family: 'Lato', sans-serif;
	font-weight: 900;
    font-size:34px;
    color:#1e90c4;
}
.scholarshipWorks-img{
	position: relative;
}
.scholarshipWorks-img.one::after {
	position: absolute;
	z-index: 99;
	content: "";
	background-image: url(img/others/scholarshipWorks-affter-1.png);
	bottom: -185px;
	right: -110px;
	width: 260px;
	height: 203px;
}
.scholarshipWorks-cont-wrap.three {
	margin-top: 100px;
}
.scholarshipWorks-img.three::after {
	position: absolute;
	z-index: 9999;
	content: "";
	background-image: url(img/others/scholarshipWorks-affter-2.png);
	top: -165px;
	right: -70px;
	width: 340px;
	height: 255px;
}

/* scholarshipWorks section end here */


/* scholarshipPartner section star here */
.scholarshipPartner-section{
	background-image: url(img/others/partner-bg.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.scholarshipPartner-main-section{
	padding:100px 0px;
}
.scholarshipPartner-heading h3{
	font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size:50px;
    color:#fff;
}
.scholarshipPartner-wrap{
	margin-top:50px;
}
.scholarshipPartner-img{
	background-color: #fff;
	border-radius: 50px;
	overflow: hidden;
}
/* scholarshipPartner end here */

/* Opportunities-section start here */
.Opportunities-section{
	padding:100px 0px;
}
.Opportunities-heading h3{
	font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size:28px;
    color:#0d3d65;
}
.Opportunities-heading hr {
	width: 50px;
	margin: 20px auto;
	border: 2px solid #bfbfbf;
}
.Opportunities-contents{
	padding:20px;
	background-color: #fff;
}
.Opportunities-contents h6{
	font-family: 'IBM Plex Sans', sans-serif;
    font-weight: 600;
    font-size:15px;
	color:#000000;
	text-transform: uppercase;
}
.Opportunities-contents h6 span{
	font-family: 'IBM Plex Sans', sans-serif;
	display: block;
}
.Opportunities-contents h3{
	font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size:22px;
	color:#23a9e0;
	text-transform: uppercase;
	margin: 20px 0px;
}
.Opportunities-contents p{
	font-family: 'IBM Plex Sans', sans-serif;
    font-weight: 600;
    font-size:18px;
	color:#000000;
	text-transform: uppercase;
}
.Opportunities-contents a,.Opportunities-contents a:hover{
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
    font-size:13px;
	color:#fff;
	background-color: #23a9e0;
	text-transform: uppercase;
	padding:10px 15px;
	color: #fff;
	text-transform: uppercase;
}
/* // end here */


/* quetion section start here */
.scholarshipquetion-section{
	padding:100px 0px 310px;
	background-color: #edf9fe;
}
.scholarshipquetion-heading h3{
	font-family: 'Poppins', sans-serif;
	font-weight:700;
	font-size:28px;
	color:#0d3d65;
	padding:0px 120px;
	text-transform: uppercase;
}
.scholarshipquetion-heading hr{
	width:10%;
	margin:20px auto;
	border:2px solid #026495;
}
.scholarshipquetion-wrap{
	margin-top:50px;
}
.scholarshipquetion-contents .card-header{
	background: none;
	border-bottom: none;
}
.scholarshipquetion-contents .card {
	border-radius: 0px;
	padding: 0px;
	margin: 0px 0px 30px;
	border-radius: 50px;
	background-color: #fff;
	box-shadow: 0px 0px 10px 5px #dbe6eb;
}
.scholarshipquetion-contents .card-header {
	font-weight: 400;
	color: #6d6d6d;
	font-size: 0px;
	text-decoration: none;
	padding: 10px;
	margin: 0px;
	display: flex;
	justify-content: space-between;
	border-radius: 50px;
	
}
.scholarshipquetion-contents .card-header.collapsed {
	background-color: #fff;
	color: #6d6d6d;
}
.scholarshipquetion-contents .card-header,.scholarshipquetion-contents .card-header:hover {
	background-color: #007fc6;
	color: #fff;
}
.scholarshipquetion-contents .card-body {
	padding-bottom: 0px;
	padding: 30px;
	background: #f7f5f5;
}
.scholarshipquetion-contents .card-body p{
	margin-bottom: 0px;
}
.scholarshipquetion-contents .card-title {
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-size: 17px;
	margin-bottom: 0px;
	padding:15px 20px;
}
.scholarshipquetion-contents .card-icon {
	margin-bottom: 0;
	background-color: #007fc6;
	padding: 15px 18px;
	border-radius: 50px;
	width: 50px;
	height: 50px;
}
.scholarshipquetion-contents .card-title span{
	font-family: 'Poppins', sans-serif;
}
.scholarshipquetion-contents .panel-heading {
	padding: 0px;
}
.scholarshipquetion-contents .indicator{
	float: right;
	color: #fff;
	font-size:20px;
}
/* quetion section end here */
.want-heading.heading h3 {
	background-repeat: no-repeat;
	background-position: top center;
	background-image: url(img/icons/g-logo.png);
	text-align: center;
	padding-top: 0px;
}
.want-icon {
	background: #026495;
	border-radius: 30px;
	padding: 20px;
}
.want-icon.blue {
	background: #2998cf;
}
.page-template-scholarship2 .blog-holder{
	padding-top: 0px;
}
.page-template-scholarship2 .holder.inner-holder {
	padding-bottom: 0px;
}
.page-template-scholarship2 .banner-info p {
	margin: 20px 0px 20px;
	padding-right: 90px;
}
.page-template-scholarship2 .btn.banner-btn {
	display: block !important;
	width: 32%;
	background: #23a9e0;
	color: #fff;
	text-transform: none !important;
	padding: 12px 20px;
}
.page-template-scholarship2 .inner-header-bottom .banner-img img {
	width: 100%;
}
.page-template-scholarship2 .spl-banner-info h3 {
	font-size: 40px;
	font-family: 'Poppins';
}
.page-template-scholarship2  .banner-info {
	margin-top: 40px;
}
.scholarshipquetion-contents .card-header {
	border-radius: 50px !important;
}
.scholarshipquetion-contents .card-body {
	border-bottom-left-radius: 50px;
	border-bottom-right-radius: 50px;
}
.btn.ex-btn,.btn.soln-btn {
	white-space: break-spaces;
}
.Skill-wrap img {
	width: 40%;
}
.blog-wrap.inspiration-holder {
	position: relative;
}
.page-template-about .inspiration-shape {
	position: absolute;
	bottom: -2px;
	transform: unset;
	z-index: 9;
}
.page-template-about .holder p {
	color: #fff;
}
.media-info p a {
	color: #fff !important;
}
.contact-text.heading p {
	color: #000;
}
.page-template-about .holder .contest-details p {
	color: #272727;
}
.abt-form .mc4wp-form input[type="submit"] {
	right: 10px;
	top: 7px;
}
.wp-paginate.wpp-modern-grey a, .wp-paginate.wpp-modern-grey .current {
	background: #f8f8f8;
	border: none !important;
	border-radius: 4px;
	color: #0183bd !important;
	padding: 3px 11px !important;
	font-size: 18px;
}
.profile-details p {
	margin-top: 2px !important;
	font-size: 15px !important;
}
.page-template-scholarship2 .Opportunities-section {
	padding: 100px 0px 100px !important;
}
.single .holder ul li {
	font-size: 18px;
	font-family: "IBM Plex Sans";
	color: #272727;
	margin: 10px 0px;
}
/*responsive*/
@media screen and (max-width: 1920px) {
	.scholarshipquetion-section {
	padding: 100px 0px 200px;
}
}
@media screen and (max-width: 1279px) {
	.video-heading h3 {
		font-size: 27px;
	}
	.Skill-heading h3 {
		font-size: 35px;
	}
	.scholarshipWorks-contents h4 {
		font-size: 25px;
	}
	.scholarshipWorks-contents h5 {
		font-size: 28px;
	}
	.scholarshipPartner-heading h3 {
		font-size: 40px;
	}
	.Opportunities-heading h3 {
		font-size: 25px;
	}
	.Opportunities-contents h3 {
		font-size: 20px;
		margin: 20px 0px;
	}
	.Opportunities-contents p {
		font-size: 15px;
	}
	.scholarshipquetion-heading h3 {
		font-size: 25px;
	}
	.scholarshipquetion-contents .card-title {
		font-size: 15px;
	}
	.Skill-main-img {
		width: 50%;
		margin: auto;
	}
	
}

@media screen and (max-width: 1023px) {
	.Skill-main {
		position: relative;
		margin: 20px auto;
		z-index: 99;
	}
	.Skill-main-img {
		width: 70%;
		margin: auto;
		text-align: center;
	}
	.skill-text ul {
		display: flex;
		flex-wrap: wrap;
		position: relative;
		justify-content: space-between;
	}
	.skill-text ul li{
		position: relative;
		top: 0%!important;
		left: 0%!important;
		-ms-transform: translate(-0%, -0%)!important;
		transform: translate(-0%, -0%)!important;
		margin:5px 10px;
	}
	.Skill-innerWrap-conts.one {
		top: 19%;
		left: 28%;
	}
	.Skill-innerWrap-conts.two {
		top: 19%;
		left: 63%;
	}
	.Skill-innerWrap-conts.three {
		top: 51%;
		left: 28%;
	}
	.Skill-innerWrap-conts.four {
		top: 51%;
		left: 57%;
	}
	.video-heading h3 {
		font-size: 20px;
	}
	.Skill-heading h3 {
		font-size: 25px;
	}
	.scholarshipWorks-heading h3 {
		font-size: 30px;
	}
	.scholarshipWorks-contents h6 {
		font-size: 17px;
	}
	.scholarshipWorks-contents h3 {
		font-size: 20px;
	}
	.scholarshipWorks-contents p {
		font-size: 15px;
	}
	.scholarshipWorks-contents h4 {
		font-size: 18px;
	}
	.scholarshipWorks-contents h5 {
		font-size: 20px;
	}
	.scholarshipWorks-img.one::after {
		bottom: -185px;
		right: -200px;
		background-size: 55%;
		background-repeat: no-repeat;
	}
	.scholarshipWorks-img.three::after {
		top: -130px;
		right: -120px;
		width: 340px;
		height: 255px;
		background-repeat: no-repeat;
		background-size: 80%;
	}
	.scholarshipPartner-heading h3 {
		font-size: 25px;
	}
	.scholarshipPartner-main-section {
		padding: 50px 0px;
	}
	.Opportunities-section {
		padding: 50px 0px;
	}
	.Opportunities-contents h3 {
		font-size: 15px;
		margin: 15px 0px;
	}
	.Opportunities-contents h6 {
		font-size: 13px;
	}
	.Opportunities-contents {
		padding: 10px;
	}
	.Opportunities-contents a {
		font-size: 11px;
		padding: 10px 15px;
	}
	.scholarshipquetion-section {
		padding: 50px 0px;
	}
	.scholarshipquetion-heading h3 {
		font-size: 20px;
	}
	.scholarshipquetion-contents .card-title {
		font-size: 13px;
		padding: 10px 15px;
	}
	.scholarshipquetion-contents .card-icon {
		padding: 10px 13px;
		margin: 5px;
	}
	.video-section {
		padding: 40px 0px;
	}
	.Skill-section {
		padding: 30px 0px;
	}
	.page-template-scholarship2 .banner-info {
	margin-top: 0px;
}
	.page-template-scholarship2 .banner-info p {
	margin: 0px 0px 10px;
	padding-right: 0px;
}
	.page-template-scholarship2 .btn.banner-btn {
	width: 42%;
}
	.home .banner-info p {
	padding-right: 0px;
}
	.Skill-wrap img {
	width:100%;
}
	.abt-form .mc4wp-form input[type="submit"] {
	right: 10px;
	top: 7px;
	font-size: 14px;
}
}

@media screen and (max-width: 767px) {
	.skill-text ul {
		display: block;
	}
	.Skill-conts-img {
		width: 90px;
		height: 90px;
		margin: auto;
		padding: 15px;
		margin-bottom: 10px;
	}
	.scholarshipWorks-img.one::after {
		display: none;
	}
	.scholarshipWorks-img.three::after {
		display: none;
	}
	.Skill-heading h3 {
		font-size: 20px;
	}
	.scholarshipWorks-heading h3 {
		font-size: 25px;
	}

	.scholarshipWorks-contents {
		width: 100%;
		margin: 20px 0px 0px;
	}
	.scholarshipPartner-section {
		position: relative;
	}
	.Opportunities-heading h3 {
		font-size: 20px;
	}
	.scholarshipquetion-heading h3 {
		font-size: 20px;
		padding: 0px;
	}
	.banner-info {
	margin-top: 40px;
}
	.btn.insp-btn1 {
	font-size: 16px;
}
	.page-template-scholarship2 .spl-banner-info h3 {
	font-size: 20px;
	font-family: 'Poppins';
}
	.page-template-scholarship2 .btn.banner-btn {
	width: 62%;
	padding: 5px 20px;
}
	.scholarshipWorks-contents {
	text-align: center;
}
	.scholarshipWorks-cont-wrap.three {
	margin-top: 30px;
}
	.scholarshipquetion-contents .card-icon {
	padding: 16px 16px;
	margin: 5px;
}
	.scholarshipquetion-contents .card-title {
	padding: 22px 15px 10px;
}
	.wp-paginate {
	overflow: scroll;
}
	.wp-paginate.wpp-modern-grey a, .wp-paginate.wpp-modern-grey .current {
	font-size: 14px;
}
	.abt-form .mc4wp-form input[type="submit"] {
	right: 10px;
	top: 4px;
	font-size: 14px;
}
	.single .holder ul li {
	font-size: 16px;
}
}
@media screen and (max-width: 480px) {
	.scholarshipPartner-top-shape {
		position: absolute;
		top: -2%;
		left: 0;
		right: 0;
		z-index: 999;
	}
	.banner-info {
	margin-top: 30px;
}
	.page-template-scholarship2 .spl-banner-info h3 {
	font-size: 14px;
}
	.page-template-scholarship2 .btn.banner-btn {
	display: none !important;
}
	.scholarshipquetion-contents .card-icon {
	padding: 17px 16px;
	margin: 5px;
}
	.single .holder ul li {
	font-size: 14px;
}
}
